{
  "bbox": {
    "height": 70,
    "left": 1206,
    "top": 293,
    "width": 255
  },
  "height": "841px",
  "nodeId": "n276",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(6) > div.arco-table-th-item.arco-table-col-has-sorter > div.arco-table-cell-with-sorter",
  "styleId": "style_75",
  "tag": "col",
  "width": "236.344px"
}